RPMDEPS(8)

NAZWA
rpmdeps - generuje zależności pakietów RPM

SKŁADNIA
rpmdeps {-P|--provides} {-R|--requires} {--rpmfcdebug} PLIK ...

OPIS
rpmdeps generuje zależności pakietu dla zbioru argumentów PLIKOWYCH. Każdy argument PLIKOWY jest przeszukiwany pod kątem Elf32/Elf64, interpretera skryptów lub zależności dla skryptu, a zależności są wypisywane na standardowe wyjście.

OPCJE

-P, --provides
    Wypisuje zapewniane

-R, --requires
    Wypisuje wymagane

--recommends
    Wypisuje zalecane

--suggests
    Wypisuje sugerowane

--supplements
    Wypisuje uzupełniające

--enhances
    Wypisuje rozszerzające

--conflicts
    Wypisuje będące w konflikcie

--obsoletes
    Wypisuje przestarzałe

--alldeps
    Wypisuje wszystkie zależności

ZOBACZ TAKŻE
rpm(8), rpmbuild(8)

AUTORZY
Jeff Johnson <jbj@redhat.com>

TŁUMACZENIE
Tłumaczenie niniejszej strony podręcznika: Jakub Bogusz <qboosh@pld-linux.org> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.